Jump to content
  • Announcements

    • spinynorman

      Mandriva Official Documentation

      Official documentation for extant versions of Mandriva can be found at doc.mandriva.com.   Documentation for the latest release may take some time to appear there. You can install all the manuals from the main repository if you have Mandriva installed - files are prefixed mandriva-doc.
    • paul

      Forum software upgrade   10/29/17

      So you may have noticed the forum software has upgraded !!!
      A few things that have changed. We no longer have community blogs (was never really used) We no longer have a portal page.
      We can discuss this, and decide whether it is needed (It costs money) See this thread: Here
tux99

XBMC 9.11 Camelot for Mandriva 2010.0 RPM package

Recommended Posts

tux99, have you got the spec file I'll try and build an x86_64 rpm?

Share this post


Link to post
Share on other sites

tux99, have you got the spec file I'll try and build an x86_64 rpm?

 

Yes there is a link to it on the same page I mentioned above below the source code link.

Edited by tux99

Share this post


Link to post
Share on other sites
Guest nsalvador

Hi,

 

could you please update the XBMC rpm package with a newer installation? :P

 

Or help me with the installation?

I got the following error:

 

------------------------->

[root@localhost Downloads]# urpmi xbmc-9.11-2.0plf2010.0.i586.rpm

The following packages can't be installed because they depend on packages

that are older than the installed ones:

mesa-7.3-1.3mdv2009.1

mesa-demos-7.3-1.3mdv2009.1

xbmc-9.11-2.0plf2010.0

Continue installation anyway? (Y/n) Y

[root@localhost Downloads]#

<------------------------

 

 

Thank you.

Share this post


Link to post
Share on other sites
Guest nsalvador

Yes, I saw it on the xbmc wiki's page. But I received the same error. :S

Share this post


Link to post
Share on other sites

I'm not sure what's wrong there, and at the moment dont have time to investigate, but try installing my package with the following command:

 

rpm -Uvh --nodeps xbmc-9.11-2.0plf2010.0.i586.rpm

 

The mesa dependency is not essential anyway, so it should work fine.

Let me know how it goes.

Share this post


Link to post
Share on other sites
Guest nsalvador

Hi, thank you for your help.

I managed to install xbmc successfully. The problem with urpmi was due to repo (mandriva 2010.0 with repos 2009 :P)

 

 

How do I install vdpau to use with xbmc?

 

[root@localhost ~]# rpm -qa|grep vdpau
libvdpau1-0.3-1mdv2010.0

 

 

 

Edit: English very bad :P

Edited by nsalvador

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×